#topwrap {
 	width: 100%;  
 	height: 42px; 
 	background-image: url(images/grad1.jpg); 
	background-repeat: repeat;
}

#menubar {
 	width: 100%;  
 	height: 62px; 
 	background-image: url(images/grad2.jpg); 
	background-repeat: repeat-x;
	font-size:72px;
	color: #FFFFFF;
	text-decoration: none;
}

#menubar2 {
 	width: 100%;  
 	height: 62px; 
 	background-image: url(images/grad3.jpg); 
	background-repeat: repeat-x;
	font-size:72px;
	color: #FFFFFF;
	text-decoration: none;
}

#mainhome {
 	height: 250px; 
 	background-image: url(images/home.jpg); 
 	background-repeat: no-repeat;
}

.whitelink {
	color: #FFFFFF;
	text-decoration: none;
	font-size:36px;
}